---
lang: en
title: 'API docs: context.interceptionhandler.get'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.context.interceptionhandler.get.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [InterceptionHandler](./context.interceptionhandler.md) &gt; [get](./context.interceptionhandler.get.md)

## InterceptionHandler.get() method

<b>Signature:</b>

```typescript
get(target: T, propertyName: PropertyKey, receiver: unknown): any;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  target | <code>T</code> |  |
|  propertyName | <code>PropertyKey</code> |  |
|  receiver | <code>unknown</code> |  |

<b>Returns:</b>

`any`


